# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sun Jun 24 21:52:16 UTC 2018
pkgname = assaultcube
pkgver = 1.2.0.2-2
pkgdesc = A realistic team oriented multiplayer FPS based on the Cube engine
url = http://assault.cubers.net/
screenshot = 
builddate = 1529877136
packager = almack <almack@chakralinux.org>
size = 64843776
arch = x86_64
gitrepo = desktop
gitfolder = assaultcube
license = ZLIB
license = custom
depend = sdl
depend = sdl_mixer
depend = sdl_image
depend = openal
depend = zlib
depend = gcc-libs
depend = libgl
depend = desktop-file-utils
depend = glu
makedepend = mesa
makedepend = clang
